
FacOdon-2 - Feature #4359

Feature # 4377 (Resolved): Informe de Avance 1

Definición de Problema y Solución del Proyecto

09/29/2024 10:47 PM - Jack Torres

Status: Resolved Start date: 08/19/2024

Priority: Normal Due date: 09/02/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 10:57 PM - Jack Torres

- Start date changed from 08/27/2024 to 08/19/2024

#2 - 09/29/2024 11:48 PM - Jack Torres

- Parent task set to #4377

#3 - 09/30/2024 03:20 AM - Jack Torres

- Status changed from New to Closed

#4 - 09/30/2024 03:21 AM - Jack Torres

- Status changed from Closed to Resolved
